

.s-vid__history-container {
    display: grid;
    grid-template-columns: auto 1fr;
    gap: 0;
    padding: 1rem;
}

.s-vid__history-card {
    display: grid;
    grid-column: 1 / -1;
    grid-row: span 2;
    grid-template-columns: subgrid;
    grid-template-rows: auto auto;
    gap: 0.5rem 1rem;
    margin-bottom: 1.5rem;
    padding: 0.75rem;
    border-radius: 0.5rem;
}

.s-vid__history-date {
    grid-column: 1;
    grid-row: 1;
    font-weight: bold;
}

.s-vid__history-name {
    grid-column: 1;
    grid-row: 2;
    font-size: 1.1rem;
}

.s-vid__history-desc {
    grid-column: 2;
    grid-row: 1 / 3;
}